@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed);
.s1 {

	min-height: 640px;
	background: #DEDEDE;
		color:#000;
	
	
}

a,a img 
{text-decoration:none;
border:none;}

.s1 ul 
 {padding-left:25px;}
.s1 ul li 
{font-size:14px;
 padding:5px;
 font-weight:400;
 }

.s1 h3,p
{color:#000;}
  
 
  
 .slider
 {float:left;
 width:640px;
 padding-top:10px;} 
 
 .cont
 {width:1120px;
 }
 
 
 #box
 {float:left;
 width:350px;
 padding:10px;
 

 }
 
 
 #box img
 { 
 padding:3px;
 margin:0px 10px 0px 0px;
  }
 
 
 .rbrder
 { border-right:1px solid #ccc;}
 
  ul 
  {
  list-style:square;
   }
   
 
 
 .prodheader
 {
 background-color:#83794A;
 wdith:300px;
 padding:10px 30px;
 border-radius:5px 5px 0px 0px;
 color:#fff;
 text-align:center;}
 
 
 
 
 
 .s2 .cont
 {height:1280px;}
 
 #contactform
 {width:800px;}
 
 
 
 .s4 {color:#000;
 line-height:2em;}
 
 
 
 
  
 
 
 .s5 
 {color:#fff;
 line-height:2em;}
 
  .s5 .cc
  {background-color:#fff;
 wdith:300px;
 padding:10px 30px;
 border-radius:5px 5px 0px 0px;
 color:#293b4d;
 text-align:center;
 font-weight:600;}
 
 
 .cbox
 {border-right:1px #fff solid;
 border-left:1px #fff solid;
 border-bottom:1px #fff solid;}
 
 
 
 

 
 .prodts
 {float:left;
 width:270px;
  background-color:#FFFFFF;
  margin-right:10px;
  margin-bottom:20px;
  height:400px;
 }
 
 .prodts h2{
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 22px;
    line-height: 25px;
	text-align:center;
	padding:10px;
}
 
  .prodts p
  {padding:5px 10px;
  line-height:150%;
  color:#666666;
  font-size:14px;
  font-family: 'Roboto Condensed', sans-serif;}
 
 .prodts  p.more a
 {font-family: 'Roboto Condensed', sans-serif;
 
 padding:5px 30px;
	 text-align:center;
	background-color:#008743;
	 color:#fff;
	 font-size:16px;
	 text-decoration:none}
	 
	 .prodts  p.more a:hover
	 {background-color:#666666;}
 
 .prodts img 
 {padding:0px 10px;}
 
  .prodts #cyan
  {
  background-color:#1BBBFF;}
  
  .prodts #sec
  {
  background-color:#5EE8E2;}
  
  .prodts #third
  {
  background-color:#68d4a3;}
  
  .prodts #frth
  {
  background-color:#62c6bc;}
  
  .prodts #fif
  {
  background-color:#cdce70;}
  
  .techlib  #data
  {
  background-color:#fd4639;}
  
  .techlib 
 {float:left;
 width:270px;
  background-color:#FFFFFF;
  margin-right:10px;
  margin-bottom:20px;
  height:400px;
 }
 
 .techlib  h2{
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 22px;
    line-height: 25px;
	text-align:center;
	padding:10px;
}
 
  .techlib  p
  {padding:5px 10px;
  line-height:150%;
  color:#666666;
  font-size:14px;
  font-family: 'Roboto Condensed', sans-serif;}
 
 .techlib   p.more a
 {font-family: 'Roboto Condensed', sans-serif;
 
 padding:5px 30px;
	 text-align:center;
	background-color:#404040;
	 color:#fff;
	 font-size:16px;
	 text-decoration:none}
	 
	 .techlib  p.more a:hover
	 {
	 background-color:#003366;}
 
 .techlib  img 
 {padding:0px 10px;}
  
  
  
  
  
  
  
  
  
  
  .s6 {

	min-height: 650px;
	background: #DEDEDE;
		color:#000;
	
	
}
  
  .s7{

	min-height:80px;
	background: #fff;
		color:#000;
	
	
}


.s6 #cte
{float:left;
width:600px;
padding:10px 30px; }

#cte2
{float:left;
width:400px;}

.showMe{
    display:none;
	width:400px;
	padding:20px;	
}

#propanel
{float:left;
width:220px;
padding:20px 10px;}

#propanel ul 
{list-style:none;}

#propanel ul li
{padding:10px;
background-color:#0080C0;
color:#FFFFFF;
font-size:14px;
 font-family: 'Roboto Condensed', sans-serif;
}
#propanel a
{
text-decoration:none;
color:#FFFFFF;}



#rpages p
{
font-size:16px;
 font-family: 'Roboto Condensed', sans-serif;
 line-height:150%;
 text-align:justify;}
 
 
  #rpages
 {padding-left:30px;width:800px;float:left;}
 
 #bnhead
 {height:5px;
 background-color:#666666;}
 
 #back
 {float:right;
 padding:5px 30px;
 color:#008743;}
 
  #back a
  {color:#008743;}
   #back a:hover
  {color:#666666;}
  
 .eur,.rest,.usa,.uk table 
 { 
 
 line-height:150%;
 color: #3333333;
font-size: 14px;
font-family: 'Roboto Condensed', sans-serif;
 }
 
.tt
 {padding:3px 10px;}
 
 
 #footer
 {background-color:#FFFFFF;
 }
 
 #footer p
 { line-height:150%;
 color: #3333333;
font-size: 14px;
font-family: 'Roboto Condensed', sans-serif;}